Index: main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantdisplaypage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantdisplaypage.pt	(revision 7652)
+++ main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantdisplaypage.pt	(revision 7669)
@@ -39,5 +39,7 @@
   </tbody>
 </table>
-<h3 i18n:translate="">Acceptance Fee Payment Tickets</h3>
+<h3 i18n:translate="acceptance_fee_tickets">
+    Acceptance Fee Payment Tickets
+</h3>
 <table>
   <thead>
Index: main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicanteditpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicanteditpage.pt	(revision 7652)
+++ main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicanteditpage.pt	(revision 7669)
@@ -16,5 +16,5 @@
           <td class="fieldname">
             <span tal:condition="widget/required">*</span>
-            <span i18n:translate="" tal:content="widget/label">label</span>:
+            <span tal:content="widget/label">label</span>:
           </td>
           <td>
@@ -39,8 +39,8 @@
           <input type="file" name="form.passport" />
           <br />
-          <span i18n:translate="">
+          <span i18n:translate="max_file_size">
             Max. file size:
-            <span tal:replace="view/max_upload_size">10 KB</span>
           </span>
+          <span tal:replace="view/max_upload_size">10 KB</span>
       </tr>
       <tr tal:condition="view/manage_applications">
@@ -86,5 +86,7 @@
 
   <br /><br />
-  <h3 i18n:translate="">Acceptance Fee Payment Tickets</h3>
+  <h3 i18n:translate="acceptance_fee_tickets">
+      Acceptance Fee Payment Tickets
+  </h3>
 
   <table>
Index: main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantregister.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantregister.pt	(revision 7652)
+++ main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantregister.pt	(revision 7669)
@@ -8,5 +8,5 @@
           <td class="fieldname">
             <span tal:condition="widget/required">*</span>
-            <span i18n:translate="" tal:content="widget/label">label</span>:
+            <span tal:content="widget/label">label</span>:
           </td>
           <td>
@@ -24,7 +24,6 @@
       </tal:block>
       <tr tal:condition="view/captcha_code">
-        <td i18n:translate="">
-          Please solve the captcha<br />
-          to prevent misuse of this service:
+        <td i18n:translate="solve_captcha">
+          Please solve the captcha<br />to prevent misuse of this service:
         </td>
         <td>
Index: main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantscontaineraddpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantscontaineraddpage.pt	(revision 7652)
+++ main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantscontaineraddpage.pt	(revision 7669)
@@ -8,5 +8,5 @@
           <td class="fieldname">
             <span tal:condition="widget/required">*</span>
-            <span i18n:translate="" tal:content="widget/label">label</span>:
+            <span tal:content="widget/label">label</span>:
           </td>
           <td>
Index: main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantscontainermanagepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantscontainermanagepage.pt	(revision 7652)
+++ main/waeup.sirp/trunk/src/waeup/sirp/applicants/browser_templates/applicantscontainermanagepage.pt	(revision 7669)
@@ -27,5 +27,5 @@
                 <span tal:condition="widget/required">*
                 </span>
-                <span i18n:translate="" tal:content="widget/label">label
+                <span tal:content="widget/label">label
                 </span>:
               </td>
